f = open("Chap5_indices_IDF_2017.csv", "r")
entete = f.readline()
s_no2,n = 0,0
ligne = f.readline()
while ligne != "":
    date,ninsee,no2,o3,pm10 = ligne.split(",")
    if ninsee == '93066':
        n += 1
        s_no2 += int(no2)
    ligne = f.readline()
print("Moyenne annuelle indice no2 :", s_no2 / n)
f.close()
